body{
   margin:20px!important;
   /*ns:"Choisissez la police :";ns_eng:"Choose the font:";type:FontFamily;category:"Général";category_eng:"Général"*/
   font-family:'Varela round', sans-serif;
   /*ns:"Taille de la police:";ns_eng:"Font size:";type:number;category:"Général";category_eng:"Général"*/
   font-size:14px!important;
   color:#808080!important;
   /*ns:"Couleur du fond:";ns_eng:"background color:";type:color;category:"Général";category_eng:"Général"*/
   /*background:#CCCCCC!important;*/
   /*ns:"Url de l'image de fond:";ns_eng:"background picture URL:";type:url;category:"Général";category_eng:"Général"*/
   background-image:url("background6.jpg") !important;
   background-size:cover;
   background-repeat:no-repeat;
   background-attachment:fixed;
   height:auto;
   display:inline;
}
.widthpage{
   /*ns:"Largeur page:";ns_eng:"page width:";type:number;category:"Général";category_eng:"Général"*/
   width:800px;
}
.mainConteneur{
   margin-left:auto;
   margin-right:auto;
   /*ns:"Couleur de fond du questionnaire :";ns_eng:"page background color:";type:color;category:"Général";category_eng:"Général"*/
   background-color:#FFFFFF;
   border-top-style:solid;
   /*ns:"Hauteur de la bordure du haut:";ns_eng:"Thickness of the top border:";type:number;category:"Général";category_eng:"Général"*/
   border-top-width:0px;
   /*ns:"arrondi de la bordure du haut:";ns_eng:"arrondi de la bordure du haut:";type:number;category:"Général";category_eng:"Général"*/
   border-radius:10px;
   /*ns:"Couleur de la bordure du haut:";ns_eng:"Top Border color:";type:color;category:"Général";category_eng:"Général"*/
   border-top-color:#8775A7;
   margin-top:10px;
   margin-bottom:10px;
}
.questionnaire form{
   height:auto;
}
.questionnaire{
   align-content:start;
   min-height:calc(100vh - 320px);
   padding:20px;
}
/*MODELES COULEURS*/
.model-border-color{
   border-color:#3598DC !important;
}
.model-background-color{
   background-color:rgba(53, 152, 220, 0.2) !important;
}
.model-color{
   color:#3598DC !important;
}
/*FIN MODELES COULEURS*/
.ns-zr {
   /*display: table-cell;*/
   vertical-align:middle;
}
.ns-table-cell > .ns-zq > .ns-zr input[type="text"]{
   max-width:100%;
   width:100%;
}
.ns-zq{
   text-align:left;
   padding-top:10px;
}
.ns-zp{
   height:auto;
}
.header{
   /*ns:"Couleur du fond:";ns_eng:"background color:";type:color;category:"En-tête";category_eng:"Header"*/
   background-color:#ffffff;
   /*ns:"Espace en dessous de l'en-tête:";ns_eng:"space under header:";type:number;category:"En-tête";category_eng:"Header"*/
   margin-bottom:10px;
   /*ns:"Taille:";ns_eng:"Height:";type:number;category:"En-tête";category_eng:"Header"*/
   height:80px!important;
   margin-left:auto;
   margin-right:auto;
   border-radius:10px;
}
.logo{
   margin-top:-50px;
   position:absolute;
   /*ns:"Espacement supérieur:";ns_eng:"Margin-top:";type:number;category:"Logo";category_eng:"Logo"*/
   bottom:42px!important;
   /*ns:"Espacement a droite:";ns_eng:"Margin-right:";type:number;category:"Logo";category_eng:"Logo"*/
   right:25px!important;
   /*ns:"Largeur:";ns_eng:"Width:";type:number;category:"Logo";category_eng:"Logo"*/
   width:169px !important;
   /*ns:"Hauteur:";ns_eng:"Height:";type:number;category:"Logo";category_eng:"Logo"*/
   height:34px!important;
   /*ns:"Url du logo:";ns_eng:"Logo URL:";type:url;category:"Logo";category_eng:"Logo"*/
   background-image:url("Climaxion_logo.png")!important;
   background-size:contain;
   background-repeat:no-repeat;
}
/*titre page*/
.title {
   top:0px;
   left:0px;
   display:flex;
   flex-direction:column;
   justify-content:center;
   height:100px;
   max-width:40%;
   /*ns:"Couleur titre:";ns_eng:"Font color:";type:color;category:"Général";category_eng:"Général"*/
   color:#6A6A6A!important;
}
.title_text{
   /*ns:"Police du titre :";ns_eng:"Police du titre:";type:FontFamily;category:"Général";category_eng:"Thème"*/
   font-family:'Varela round', sans-serif!important;
   /*ns:"Taille titre:";ns_eng:"Font size:";type:number;category:"Général";category_eng:"Général"*/
   font-size:24px!important;
   margin-left:30px;
   /*ns:"Espacement titre supérieur:";ns_eng:"Margin-top:";type:number;category:"Général";category_eng:"Général"*/
   margin-bottom:20px!important;
}
/*fin titre page*/
/*thèmes*/
.theme{
   background-color:#4C87B9;
   color:#FFFFFF;
   padding:5px;
   font-size:16px;
   font-family:'Varela round', sans-serif;
}
.theme-1{
   border-radius:0px;
   text-align:center;
}
.theme-2{
   background-color:#FFF;
   color:#4C87B9;
   text-align:center;
   border-width:1px;
   border-style:solid;
   border-color:#4C87B9;
   border-top:none;
   border-left:none;
   border-right:none;
}
.theme-3{
   width:auto;
   border-radius:0px;
}
.theme-4{
   background-color:#FFF;
   color:#4C87B9!important;
   padding-left:15px;
   border-width:5px;
   border-style:solid;
   border-color:#4C87B9;
   border-top:none;
   border-bottom:none;
   border-right:none;
}
.theme-5{
   width:auto;
   border-radius:0px;
   text-align:right;
}
/*fin thèmes*/
/*Sous-questionnaire*/
.color_titre{
   background-color:#4C87B9;
   color:#FFFFFF;
   height:20px;
   font-size:20px;
   text-align:center;
}
.color_lines{
   background-color:#E9EDEF;
   color:#808080;
   font-size:14px;
}
.ajout{
   color:#4C87B9!important;
   font-size:20px;
}
.ajout a{
   text-decoration:none;
}
/*fin Sous-questionnaire*/
.recap_question{
   font-family:'Varela round', sans-serif;
   background-color:#FFFFFF;
   padding:5px;
   color:#4C87B9;
   font-size:20px;
}
.ns-trifiche-r{
   font-family:'Varela round', sans-serif;
   background-color:#FFFFFF;
   padding:5px;
   color:#808080!important;
   font-size:16px;
}
.container-recap{
   font-size:0px;
   width:100%;
   display:inline-block;
}
.container-recap .recap_question{
   font-family:'Varela round', sans-serif;
   background-color:#FFFFFF;
   padding:5px;
   color:#4C87B9;
   font-size:20px;
   display:inline-block;
   width:45%;
   vertical-align:bottom;
}
.container-recap .recap_reponse{
   display:inline-block;
   width:45%;
   vertical-align:bottom;
}
.container-recap .ns-trifiche-r{
   font-family:'Varela round', sans-serif;
   background-color:#FFFFFF;
   padding:5px;
   color:#808080!important;
   font-size:16px;
}
/*SOMMAIRE*/
.sommaire_title{
   background-color:#FFFFFF;
   padding:5px;
   color:#4C87B9;
   font-size:20px;
   text-align:center;
}
.sommaire{
   font-family:'Varela round', sans-serif;
}
.sommaire div{
   color:#4C87B9;
   font-size:14px;
}
.sommaire hr{
   border-width:0.5px;
   border-color:#808080;
}
/*FIN SOMMAIRE*/
/*CAROUSSEL*/
.ns-carousel-2{
   background-color:rgb(241, 241, 241, 0.5);
   border-color:#ffffff;
   border-radius:0px!important;
}
.ns-carousel-2 a.prev:before, .ns-carousel-2 a.next:before {
   color:#f9f9f9;
}
.ns-carousel-2 .nav-prev, .ns-carousel-2 .nav-next{
   background:rgba(113, 113, 113, 0.8);
}
.ns-carousel-2 .slide-select {
   border-color:#3598DC;
}
.ns-carousel-2 .selected .slide-check {
   background:rgba(53, 152, 220, 0.6);
}
/*FIN CAROUSSEL*/
/*************************************************************/
/*ZONE QUESTIONS ET REPONSES
/*************************************************************/
.ns-zt{
   font-family:'Varela round', sans-serif;
   font-size:13px;
   color:#808080 !important;
}
/*QUESTION OBLIGATOIRE*/
.ns-compulsory-label {
   color:rgb(221,23,23) !important;
}
.ns-compulsory-zq{
   border-color:#D91E18;
   border-bottom-width:1.2px;
   padding:5px 10px 3px 10px;
}
.ns-zlq{
   /*ns:"Choisissez la police :";ns_eng:"Choose the font:";type:FontFamily;category:"Libelle Questions";category_eng:"Wording of questions"*/
   font-family:'Varela round', sans-serif !important;
   /*ns:"Taille de la police:";ns_eng:"Font size:";type:number;category:"Libelle Questions";category_eng:"Wording of questions"*/
   font-size:15px !important;
   /*ns:"Couleur de la police:";ns_eng:"Font color:";type:color;category:"Libelle Questions";category_eng:"Wording of questions"*/
   color:#800000 !important;
   /*ns:"Style :";ns_eng:"Style:";type:list;listitems:"normal;bold";category:"Libelle Questions";category_eng:"Wording of questions"*/
   font-weight:normal !important;
   font-style:normal;
   /*ns:"Espacement question / réponse:";ns_eng:"Spacing between question and answer:";type:number;category:"Libelle Questions";category_eng:"Wording of questions"*/
   padding-bottom:10px !important;
   /*vertical-align:middle;*/
   padding-right:10px;
}
.ns-zlq .ns-bouton{
   vertical-align:middle;
}
.ns-zlr{
   /*ns:"Choisissez la police :";ns_eng:"Choose the font:";type:FontFamily;category:"Libelle réponses";category_eng:"Wording of answer"*/
   font-family:'Varela round', sans-serif !important;
   /*ns:"Taille réponses:";ns_eng:"Font answers:";type:number;category:"Libelle réponses";category_eng:"Wording of answer"*/
   font-size:15px !important;
   font-style:normal;
   line-height:1;
   vertical-align:middle;
   /*ns:"Couleur de la police:";ns_eng:"Font color:";type:color;category:"Libelle réponses";category_eng:"Wording of answer"*/
   color:#808080 !important;
}
.ns-qr{
   vertical-align:middle;
   /*ns:"Espacement entre réponses:";ns_eng:"Spacing between questions:";type:number;category:"Libelle réponses";category_eng:"Wording of answer"*/
   padding-top:2px;
}
/*tableaux*/
.fonttabsoft{
   /*ns:"Taille titre tableau:";ns_eng:"Font size table title:";type:number;category:"Tableaux";category_eng:"table"*/
   font-size:15px !important;
   /*ns:"Couleur titre tableau:";ns_eng:"Color table title:";type:color;category:"Tableaux";category_eng:"table"*/
   color:#800000;
   /*ns:"Espace entre titre et tableau:";ns_eng:"Space between title & table:";type:number;category:"Tableaux";category_eng:"table"*/
   margin-bottom:15px;
   font-style:normal;
}
.fontlignesoft{
   /*ns:"Police questions :";ns_eng:"Police questions:";type:FontFamily;category:"Tableaux";category_eng:"table"*/
   font-family:'Varela round', sans-serif !important;
   padding-left:0px !important;
   line-height:1.2em;
   /*ns:"Couleur police questions:";ns_eng:"Font color:";type:color;category:"Tableaux";category_eng:"table"*/
   color:#808080 !important;
   /*ns:"Taille police questions:";ns_eng:"Font size:";type:number;category:"Tableaux";category_eng:"table"*/
   font-size:14px !important;
   vertical-align:middle;
   font-style:normal;
}
.fontcolsoft{
   /*ns:"Police réponses :";ns_eng:"Police réponses:";type:FontFamily;category:"Tableaux";category_eng:"table"*/
   font-family:'Varela round', sans-serif !important;
   padding-bottom:5px!important;
   /*ns:"Couleur police réponses:";ns_eng:"Font color:";type:color;category:"Tableaux";category_eng:"table"*/
   color:#808080 !important;
   /*ns:"Taille police réponses:";ns_eng:"Font size:";type:number;category:"Tableaux";category_eng:"table"*/
   font-size:13px !important;
   vertical-align:middle;
   font-style:normal;
}
.ns-table-cell{
   text-align:center;
}
.ns-table-cell > .ns-bouton {
   /*ns:"Image bouton tableau:";ns_eng:"Image check table cell:";type:url;category:"Tableaux";category_eng:"Tables"*/
   background-image:url("");
   background-position:center center;
   background-repeat:no-repeat;
   /*ns:"Largeur bouton tableau:";ns_eng:"Table button width:";type:number;category:"Tableaux";category_eng:"Tables"*/
   width:26px;
   /*ns:"Hauteur bouton tableau:";ns_eng:"Table button height:";type:number;category:"Tableaux";category_eng:"Tables"*/
   height:13px;
}
/*fin tableau*/


input[type="text"], textarea, select {
   /*ns:"Choisissez la police :";ns_eng:"Choose the font:";type:FontFamily;category:"Zone de saisie";category_eng:"Data entry zone"*/
   font-family:'Varela round', sans-serif;
   font-weight:normal;
   /*ns:"Taille de la police:";ns_eng:"Font size:";type:number;category:"Zone de saisie";category_eng:"Data entry zone"*/
   font-size:15px;
   /*ns:"Couleur de la police:";ns_eng:"Font color:";type:color;category:"Zone de saisie";category_eng:"Data entry zone"*/
   color:#808080;
   /*ns:"Couleur de fond:";ns_eng:"Background color:";type:color;category:"Zone de saisie";category_eng:"Data entry zone"*/
   background-color:#FFFFFF;
   border-style:solid;
   /*ns:"Couleur de la bordure:";ns_eng:"Border color:";type:color;category:"Zone de saisie";category_eng:"Data entry zone"*/
   border-color:#C0C0C0;
   /*ns:"Epaisseur de la bordure:";ns_eng:"Thickness of the border:";type:number;category:"Zone de saisie";category_eng:"Data entry zone"*/
   border-width:1px;
   margin:1px;
}


input[type="text"], select {
   /*ns:"Espacement dans liste déroulante";ns_eng:"";type:number;category:"Zone de saisie";category_eng:"Data entry zone"*/
   padding:3px;
}


input[type="text"]{
   /*ns:"Hauteur zones de saisie :";ns_eng:"Height of data entry zones:";type:number;option:px="Pixel", %="Pourcent";category:"Zone de saisie";category_eng:"Data entry zone"*/
   padding:5px;
   margin-right:2px;
   max-width:100%;
}
.TextJustify {
   text-align:justify;
   vertical-align:middle;
   font-size:14px;
   color:#808080;
}
/*ligne séparation responsive tableau*/
.ns-row-sep {
   padding-bottom:3px;
   border-color:#DDDDDD;
}
/*contour input texte*/

input[type="text"]:focus {
   border-color:#4B77BE;
   outline:0;
}
/*BOUTONS DE REPONSES*/
.ns-bouton {
   text-align:center;
   /*ns:"Couleur du bouton standard";ns_eng:"Standard button color";type:color;category:"Paramètres des boutons de réponses";category_eng:"Answer button settings"*/
   background-color:#FFFFFF !important;
   /*ns:"Taille de la police:";ns_eng:"Font size:";type:number;category:"Paramètres des boutons de réponses";category_eng:"Answer button settings"*/
   font-size:13px!important;
   /*ns:"Couleur police:";ns_eng:"Font & border color:";type:color;category:"Paramètres des boutons de réponses";category_eng:"Answer button settings"*/
   color:#696969 !important;
   /*ns:"Taille:";ns_eng:"Width:";type:number;category:"Paramètres des boutons de réponses";category_eng:"Answer button settings"*/
   padding:10px;
   /*ns:"Espacement entre les boutons:";ns_eng:"Spacing between buttons:";type:number;category:"Paramètres des boutons de réponses";category_eng:"Answer button settings"*/
   margin-right:1px!important;
   /*ns:"Arrondis bouton:";ns_eng:"Roun buton:";type:number;category:"Paramètres des boutons de réponses";category_eng:"Answer button settings"*/
   border-radius:4px!important;
   /*ns:"Taille bordure:";ns_eng:"Border size:";type:number;category:"Paramètres des boutons de réponses";category_eng:"Answer button settings"*/
   border:1px;
   border-style:solid;
}
.ns-bouton img {
   width:auto;
}
.ns-bouton-selected {
   /*ns:"Couleur du bouton select";ns_eng:"Select button color";type:color;category:"Paramètres des boutons de réponses";category_eng:"Answer button settings"*/
   background-color:#808080 !important;
   /*ns:"Couleur police select";ns_eng:"Select text color";type:color;category:"Paramètres des boutons de réponses";category_eng:"Answer button settings"*/
   color:#ffffff !important;
}
/* !!!!!!!!!!!! FIN BOUTONS DE REPONSES !!!!!!!!!!*/
.mainFooter{
   /*ns:"Couleur du fond:";ns_eng:"background color:";type:color;category:"Pied de page";category_eng:"Footer"*/
   background-color:#ffffff;
   /*ns:"Taille:";ns_eng:"Height:";type:number;category:"Pied de page";category_eng:"Footer"*/
   height:70px;
   margin-left:auto;
   margin-right:auto;
   border-radius:10px;
}
/*************************************************************/
/*BOUTONS
/*************************************************************/


input[type="button"] {
   /*ns:"Police du bouton :";ns_eng:"Choose the font:";type:FontFamily;category:"Paramètres des boutons page";category_eng:"Button pages settings"*/
   font-family:'Varela round', sans-serif !important;
   font-weight:normal;
   /*ns:"Taille de la police du bouton :";ns_eng:"Button font size:";type:number;category:"Paramètres des boutons page";category_eng:"Button pages settings"*/
   font-size:13px;
   /*ns:"Couleur du texte du bouton :";ns_eng:"Button text color:";type:color;category:"Paramètres des boutons page";category_eng:"Button pages settings"*/
   color:#FFFFFF;
   border:none;
   /*ns:"Couleur du bouton :";ns_eng:"Button color:";type:color;category:"Paramètres des boutons page";category_eng:"Button pages settings"*/
   background-color:#800000;
   /*ns:"Arrondis bouton:";ns_eng:"Roun buton:";type:number;category:"Paramètres des boutons page";category_eng:"Button pages settings"*/
   border-radius:10px;
   /*ns:"Taille:";ns_eng:"Width:";type:number;category:"Paramètres des boutons page";category_eng:"Button pages settings"*/
   padding:10px;
   /*ns:"Espacement supérieur:";ns_eng:"Margin-top:";type:number;category:"Paramètres des boutons page";category_eng:"Button pages settings"*/
   margin-top:0px;
   margin-bottom:10px;
   cursor:pointer;
}


input[type=button]:hover{
   /*ns:"Couleur du bouton passage souris :";ns_eng:"Hover Button color:";type:color;category:"Paramètres des boutons page";category_eng:"Button pages settings"*/
   background-color:#e7e5e6;
   /*ns:"Couleur du texte select";ns_eng:"Select text color";type:color;category:"Paramètres des boutons page";category_eng:"Button pages settings"*/
   color:#808080;
   cursor:pointer;
}
.left_Btn{
   /*ns:"Hauteur bouton gauche:";ns_eng:"Height left button:";type:number;category:"Pied de page";category_eng:"Footer"*/
   padding-top:15px!important;
   padding-left:15px;
   display:inline-block;
}
.LogoED{
   padding-top:9px!important;
   padding-right:15px;
   display:inline-block;
   position:fixed;
   left:50%;
   margin-left:-50px;
   margin-top:12px;
}
.right_Btn{
   /*ns:"Hauteur bouton droite:";ns_eng:"Height right button:";type:number;category:"Pied de page";category_eng:"Footer"*/
   padding-top:15px!important;
   padding-right:15px;
   display:inline-block;
   float:right;
}
@media screen and (max-width: 768px) {
/*tableau display block*/
.ns-table-cont .ns-table-cell::after {
   left:15px!important;
   top:auto;
   position:relative;
}
.ns-zlq{
   width:100%!important;
   height:auto;
}
.ns-table-cell{
   width:100%;
}
.mainConteneur {
   width:auto;
   margin-top:20px;
   margin-bottom:20px;
   margin-left:0px;
   margin-right:0px;
}
.mainFooter{
   width:auto;
}
.header{
   width:auto;
}
.title_text{
   font-size:20px !important;
   margin-left:14px;
}}
@media screen and (max-width: 640px) {
body{
   margin:0px;
}
.mainConteneur {
   border-radius:0px;
   margin-top:0px;
   margin-bottom:0px;
}
.logo{
   top:0px;
   top:0px;
}
.mainFooter{
   width:auto;
   border-radius:0px;
}
.header{
   width:auto;
   border-radius:0px;
   margin-bottom:0px;
}
.title{
   height:70px;
}
.title_text{
   font-size:18px !important;
   margin-left:10px;
   margin-bottom:0px !important;
}}
@media screen and (max-width: 400px) {
.logo{
   top:20px;
   width:140px !important;
}}
